## pkg-haskell-tools 0.8

=== debian/changelog ===
pkg-haskell-tools (0.8) unstable; urgency=medium

  * Added missing dependency on cabal-debian

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Sun, 16 Aug 2015 15:11:27 +0200

pkg-haskell-tools (0.7) unstable; urgency=medium

  * Do not run changestool if sbuild already failed
  * make-all: Run shake with progress reporting enabled
  * New script: cabal-debian (wrapper around cabal-debian)
  * New script: init (Initializes the packaging)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Aug 2015 21:25:11 +0200

pkg-haskell-tools (0.6) unstable; urgency=medium

  * New script: mass-change (really useful!)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 13 Aug 2015 20:26:36 +0200

pkg-haskell-tools (0.5) unstable; urgency=medium

  * Install all scripts, relying on the order of debian/*.install

 -- Joachim Breitner <nomeata@debian.org>  Thu, 13 Aug 2015 18:05:04 +0200

pkg-haskell-tools (0.4) unstable; urgency=medium

  * Override lintian error about rpath, as with all Haskell packages

 -- Joachim Breitner <nomeata@debian.org>  Thu, 13 Aug 2015 14:16:37 +0200

pkg-haskell-tools (0.3) unstable; urgency=medium

  * New script: upload

 -- Joachim Breitner <nomeata@debian.org>  Thu, 13 Aug 2015 14:11:46 +0200

pkg-haskell-tools (0.2) unstable; urgency=medium

  * Use pandoc instead of help2man
  * New script: what-to-build
  * New script: what-to-upgrade
  * New script: debian2dsc

 -- Joachim Breitner <nomeata@debian.org>  Thu, 13 Aug 2015 13:46:39 +0200

pkg-haskell-tools (0.1) unstable; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 13 Aug 2015 12:06:28 +0200
