=== debian/control ===
Source: pkg-haskell-tools
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 pandoc,
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-debian-dev (>= 3.87),
 libghc-debian-dev (<< 3.88),
 libghc-extra-dev (>= 1.1),
 libghc-optparse-applicative-dev (>= 0.11),
 libghc-optparse-applicative-dev (<< 0.12),
 libghc-parsec3-dev,
 libghc-shake-dev (>= 0.15),
 libghc-shake-dev (<< 0.16),
 libghc-split-dev (>= 0.2),
 libghc-split-dev (<< 0.3),
 libghc-text-dev,
Standards-Version: 3.9.6
Homepage: https://wiki.debian.org/Haskell
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-haskell/pkg-haskell-tools.git
Vcs-Git: git://git.debian.org/git/pkg-haskell/pkg-haskell-tools.git

Package: pkg-haskell-tools
Architecture: any
Section: haskell
Depends:
 devscripts,
 dctrl-tools,
 reprepro,
 cabal-debian,
 ${perl:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: Debian Haskell Group tools
 This package provides various convenience tools used by the Debian Haskell
 Group.
