## pkg-haskell-tools 0.10.1

=== debian/changelog ===
pkg-haskell-tools (0.10.1) unstable; urgency=medium

  * Allow the version of base that comes with 7.10

 -- Joachim Breitner <nomeata@debian.org>  Thu, 10 Dec 2015 12:33:53 +0100

pkg-haskell-tools (0.10) unstable; urgency=low

  [ Sven Bartscher ]
  * dht make-all: Support package names as targets, additionally to of
    full changes file names.

  [ Joachim Breitner ]
  * dht upload: Do not trip over an already signed .changes file.
  * dht upload: Pass --re-resign to debsign.
  * dht make-all: Do not pass --no-source to sbuild (why should we?)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 07 Dec 2015 19:51:26 +0100

pkg-haskell-tools (0.9) unstable; urgency=medium

  [ Joachim Breitner ]
  * Depend on cabal-debian >= 4.31, the first version supporting --upgrade
    (among other improvements)
  * New script: dch (wrapper around debchange)
  * dht upload: If no changes file is given, derive from the current directory
    (like debrelease does).
  * dht make-all: Get rid of "--distribution" parameter and derive it from the
    changelog, working around sbuild bug #529281

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Thu, 10 Sep 2015 19:27:22 +0200
