=== debian/control ===
--- 
+++ 
@@ -20,10 +20,12 @@
  libghc-split-dev (>= 0.2),
  libghc-split-dev (<< 0.3),
  libghc-text-dev,
+ libghc-missingh-dev (>= 1.3.0.1),
+ libghc-missingh-dev (<< 1.4),
 Standards-Version: 3.9.6
 Homepage: https://wiki.debian.org/Haskell
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-haskell/pkg-haskell-tools.git
-Vcs-Git: git://git.debian.org/git/pkg-haskell/pkg-haskell-tools.git
+Vcs-Git: git://anonscm.debian.org/pkg-haskell/pkg-haskell-tools.git
 
 Package: pkg-haskell-tools
 Architecture: any
@@ -32,10 +34,12 @@
  devscripts,
  dctrl-tools,
  reprepro,
- cabal-debian,
+ cabal-debian (>= 4.31),
  ${perl:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
+Recommends:
+ colordiff
 Description: Debian Haskell Group tools
  This package provides various convenience tools used by the Debian Haskell
  Group.
