## pkg-haskell-tools 0.10.3

=== debian/changelog ===
pkg-haskell-tools (0.10.3) unstable; urgency=medium

  * dht upgrade: Minor improvements.
  * dht debian2dsc: Add some hacks to handle repacksuffixes better.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 12:08:45 +0200

pkg-haskell-tools (0.10.2) unstable; urgency=medium

  [ Joachim Breitner ]
  * dht make-all: Do not print "dpkg-deb" calls.
  * dht make-all: Bump a few dependencies.  closes: #814991.
  * dht upgrade: More robust debian/watch parsing

  [ Sven Bartscher ]
  * Added dependencies on perl and perl libraries, as dh_perl didn't add
    them.

  [ Clint Adams ]
  * upgrade: pass a static list of --exec-map's to cabal-debian
  * Fix thinko in libfile-slurp-perl dependency
  * Add libfile-slurp-perl to Build-Depends as well, since it seems to
    be necessary to generate man pages.

 -- Clint Adams <clint@debian.org>  Sun, 13 Mar 2016 22:30:08 -0400
