=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-debian-dev (>= 3.87),
- libghc-debian-dev (<< 3.88),
+ libghc-debian-dev (>= 3.89),
+ libghc-debian-dev (<< 3.90),
  libghc-extra-dev (>= 1.1),
- libghc-optparse-applicative-dev (>= 0.11),
- libghc-optparse-applicative-dev (<< 0.12),
+ libghc-optparse-applicative-dev (>= 0.12),
+ libghc-optparse-applicative-dev (<< 0.13),
  libghc-parsec3-dev,
  libghc-shake-dev (>= 0.15),
  libghc-shake-dev (<< 0.16),
@@ -22,6 +22,7 @@
  libghc-text-dev,
  libghc-missingh-dev (>= 1.3.0.1),
  libghc-missingh-dev (<< 1.4),
+ libfile-slurp-perl
 Standards-Version: 3.9.6
 Homepage: https://wiki.debian.org/Haskell
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-haskell/pkg-haskell-tools.git
@@ -35,7 +36,8 @@
  dctrl-tools,
  reprepro,
  cabal-debian (>= 4.31),
- ${perl:Depends},
+ perl,
+ libfile-slurp-perl,
  ${shlibs:Depends},
  ${misc:Depends},
 Recommends:
