## pkg-haskell-tools 0.10.4

=== debian/changelog ===
pkg-haskell-tools (0.10.4) unstable; urgency=medium

  [ Joachim Breitner ]
  * dht make-all: Fancy dynamic console output

  [ Ilias Tsitsimpis ]
  * dht dch: Support debchange's '--newversion' option
  * Build-Depend on newer version of devscripts (>= 2.16.6)
    This newer version is needed because 'dht dch' relies on
    #826837 in order to properly work.
  * dht dch: Use the '--no-auto-nmu' debchange option
  * dht upgrade: Use 'dht dch' instead of debchange
  * Remove 'section' field from binary package
    This field duplicates the value inherited from the source
    package paragraph.
  * Improve the Vcs-Browser/Vcs-Git fields
    - Use the newer cgit interface, instead of gitweb.
    - Use a secure transport protocol for the URI
  * Bump standards version to 3.9.8 (no changes required)
  * Update 'Source' field on d/copyright
    The package is not hosted on hackage.
  * Register the documentation in doc-base
  * Bump B-Ds as part of GHC 8 transition

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Sat, 29 Oct 2016 00:14:01 +0300
