=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Section: haskell
 Build-Depends: debhelper (>= 9),
  pandoc,
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.13),
  cdbs,
  ghc,
  ghc-prof,
  libghc-debian-dev (>= 3.89),
- libghc-debian-dev (<< 3.90),
  libghc-extra-dev (>= 1.1),
  libghc-optparse-applicative-dev (>= 0.12),
  libghc-optparse-applicative-dev (<< 0.13),
@@ -20,19 +19,18 @@
  libghc-split-dev (>= 0.2),
  libghc-split-dev (<< 0.3),
  libghc-text-dev,
- libghc-missingh-dev (>= 1.3.0.1),
- libghc-missingh-dev (<< 1.4),
+ libghc-concurrent-output-dev (>= 1.7),
+ libghc-concurrent-output-dev (<< 1.8),
  libfile-slurp-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://wiki.debian.org/Haskell
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-haskell/pkg-haskell-tools.git
-Vcs-Git: git://anonscm.debian.org/pkg-haskell/pkg-haskell-tools.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/pkg-haskell-tools.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/pkg-haskell-tools.git
 
 Package: pkg-haskell-tools
 Architecture: any
-Section: haskell
 Depends:
- devscripts,
+ devscripts (>= 2.16.6),
  dctrl-tools,
  reprepro,
  cabal-debian (>= 4.31),
