## pkg-haskell-tools 0.11.0

=== debian/changelog ===
pkg-haskell-tools (0.11.0) unstable; urgency=medium

  [ Sean Whitton ]
  * dht upload: New -h option to select the dput upload host.
  * dht upload: Defaults to the dput default_host, not ssh-upload.

  [ Sven Bartscher ]
  * Private scripts and libraries are now shipped in /usr/lib rather than
    /var/lib.

 -- Sven Bartscher <kritzefitz@debian.org>  Thu, 10 Aug 2017 12:29:28 -0400

pkg-haskell-tools (0.10.5) unstable; urgency=medium

  * Drop upper bound on optparse-applicative.  closes: #868635.

 -- Clint Adams <clint@debian.org>  Mon, 17 Jul 2017 08:50:22 -0400
