=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: pkg-haskell-tools
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Uploaders: Joachim Breitner <nomeata@debian.org>, Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
@@ -12,7 +12,6 @@
  libghc-debian-dev (>= 3.89),
  libghc-extra-dev (>= 1.1),
  libghc-optparse-applicative-dev (>= 0.12),
- libghc-optparse-applicative-dev (<< 0.13),
  libghc-parsec3-dev,
  libghc-shake-dev (>= 0.15),
  libghc-shake-dev (<< 0.16),
@@ -22,7 +21,7 @@
  libghc-concurrent-output-dev (>= 1.7),
  libghc-concurrent-output-dev (<< 1.8),
  libfile-slurp-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://wiki.debian.org/Haskell
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/pkg-haskell-tools.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/pkg-haskell-tools.git
