## pkg-haskell-tools 0.11.1

=== debian/changelog ===
pkg-haskell-tools (0.11.1) unstable; urgency=medium

  [ Joachim Breitner ]
  * dht upload: Prefer a _source changes files over an _arch changes files.

  [ Ilias Tsitsimpis ]
  * dht what-to-upgrade: Support HTTPS URLs in watchfiles.
  * Drop upper bound on concurrent-output (Closes: #881820)
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Declare compliance with Debian policy 4.1.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 17 Nov 2017 13:39:46 +0200
