=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pkg-haskell-tools
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>, Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  pandoc,
@@ -19,9 +19,8 @@
  libghc-split-dev (<< 0.3),
  libghc-text-dev,
  libghc-concurrent-output-dev (>= 1.7),
- libghc-concurrent-output-dev (<< 1.8),
  libfile-slurp-perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://wiki.debian.org/Haskell
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/pkg-haskell-tools.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/pkg-haskell-tools.git
