## pkg-haskell-tools 0.12

=== debian/changelog ===
pkg-haskell-tools (0.12) unstable; urgency=medium

  * Port to shake 0.16.  closes: #901323.

 -- Clint Adams <clint@debian.org>  Mon, 11 Jun 2018 13:29:32 -0400
