=== debian/control ===
--- 
+++ 
@@ -13,14 +13,13 @@
  libghc-extra-dev (>= 1.1),
  libghc-optparse-applicative-dev (>= 0.12),
  libghc-parsec3-dev,
- libghc-shake-dev (>= 0.15),
- libghc-shake-dev (<< 0.16),
+ libghc-shake-dev (>= 0.16),
  libghc-split-dev (>= 0.2),
  libghc-split-dev (<< 0.3),
  libghc-text-dev,
  libghc-concurrent-output-dev (>= 1.7),
  libfile-slurp-perl
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://wiki.debian.org/Haskell
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/pkg-haskell-tools.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/pkg-haskell-tools.git
