## pkg-haskell-tools 0.12build1

=== debian/changelog ===
pkg-haskell-tools (0.12build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Sep 2019 17:47:20 +0200
