## pkg-haskell-tools 0.12build3

=== debian/changelog ===
pkg-haskell-tools (0.12build3) focal; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Jan 2020 18:35:42 +0100

pkg-haskell-tools (0.12build2) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 09:12:20 +0000
