## pkg-haskell-tools 0.12.2

=== debian/changelog ===
pkg-haskell-tools (0.12.2) unstable; urgency=medium

  * Fix FTBFS with newer GHC.  closes: #965064.
  * what-to-upgrade: improve error for failure to open the
    package-plan.  closes: #868762.

 -- Clint Adams <clint@debian.org>  Sun, 06 Sep 2020 11:52:45 -0400

pkg-haskell-tools (0.12.1) unstable; urgency=medium

  * Upgrade to debhelper compat 10.

 -- Clint Adams <clint@debian.org>  Sun, 06 Sep 2020 09:24:13 -0400
