=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libghc-text-dev,
  libghc-concurrent-output-dev (>= 1.7),
  libfile-slurp-perl
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://wiki.debian.org/Haskell
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/pkg-haskell-tools.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/pkg-haskell-tools.git
