## pkg-haskell-tools 0.12.2build1

=== debian/changelog ===
pkg-haskell-tools (0.12.2build1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 07:02:18 +0200
