## pkg-haskell-tools 0.12.3

=== debian/changelog ===
pkg-haskell-tools (0.12.3) unstable; urgency=medium

  * Team Upload
  * upload: default to source-only uploads if no changes file is provided.
    This feature was supposedly introduced on 0.11.1 but it never worked.
  * Remove unused lintian override for binary-or-shlib-defines-rpath
  * d/control:
    - Add Rules-Requires-Root: no
    - Bump DH to 10 to sync with d/compat
    - Update VCS-* fields to point to Salsa

 -- Samuel Henrique <samueloph@debian.org>  Sun, 14 Nov 2021 21:19:29 +0000
