=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>, Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  pandoc,
  haskell-devscripts (>= 0.13),
  cdbs,
@@ -21,8 +21,9 @@
  libfile-slurp-perl
 Standards-Version: 4.5.0
 Homepage: https://wiki.debian.org/Haskell
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/pkg-haskell-tools.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/pkg-haskell-tools.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/pkg-haskell-tools
+Vcs-Git: https://salsa.debian.org/haskell-team/pkg-haskell-tools.git
+Rules-Requires-Root: no
 
 Package: pkg-haskell-tools
 Architecture: any
