## pkg-haskell-tools 0.12.4

=== debian/changelog ===
pkg-haskell-tools (0.12.4) unstable; urgency=medium

  * Conform to optparse-applicative API change.

 -- Clint Adams <clint@debian.org>  Sun, 02 Oct 2022 21:16:33 -0400
