=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  ghc-prof,
  libghc-debian-dev (>= 3.89),
  libghc-extra-dev (>= 1.1),
- libghc-optparse-applicative-dev (>= 0.12),
+ libghc-optparse-applicative-dev (>= 0.16),
  libghc-parsec3-dev,
  libghc-shake-dev (>= 0.16),
  libghc-split-dev (>= 0.2),
