## pkg-haskell-tools 0.12.4build1

=== debian/changelog ===
pkg-haskell-tools (0.12.4build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Dec 2022 18:57:37 +0100
