## pkg-haskell-tools 0.12.5

=== debian/changelog ===
pkg-haskell-tools (0.12.5) unstable; urgency=medium

  * Remove retired developer, Joachim Breitner, from Uploaders
  * Bump Standards-Version to 4.6.2
  * Replace smartmatch which has been deprecated in Perl

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 22 Mar 2024 17:43:50 +0200
