=== debian/control ===
--- 
+++ 
@@ -1,6 +1,8 @@
 Source: pkg-haskell-tools
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>, Clint Adams <clint@debian.org>
+Uploaders:
+ Ilias Tsitsimpis <iliastsi@debian.org>,
+ Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
@@ -19,7 +21,7 @@
  libghc-text-dev,
  libghc-concurrent-output-dev (>= 1.7),
  libfile-slurp-perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://wiki.debian.org/Haskell
 Vcs-Browser: https://salsa.debian.org/haskell-team/pkg-haskell-tools
 Vcs-Git: https://salsa.debian.org/haskell-team/pkg-haskell-tools.git
