## pkg-haskell-tools 0.12.5build2

=== debian/changelog ===
pkg-haskell-tools (0.12.5build2) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Nov 2024 07:36:24 +0100

pkg-haskell-tools (0.12.5build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Nov 2024 10:25:26 +0100
