## pkg-haskell-tools 0.12.5build3

=== debian/changelog ===
pkg-haskell-tools (0.12.5build3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Jan 2026 13:31:38 +0000
