## pkg-haskell-tools 0.12.6

=== debian/changelog ===
pkg-haskell-tools (0.12.6) unstable; urgency=medium

  [ Clint Adams ]
  * Fix grep for DEB_ENABLE_TESTS to catch new dh-style

  [ Scott Talbert ]
  * Bump Standards-Version to 4.7.3
  * Build using dh-haskell (Closes: #1124808)
  * Add myself to uploaders
  * Update source URL in d/copyright

 -- Scott Talbert <swt@techie.net>  Tue, 17 Feb 2026 22:10:14 -0500
