=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders:
  Ilias Tsitsimpis <iliastsi@debian.org>,
  Clint Adams <clint@debian.org>,
+ Scott Talbert <swt@techie.net>,
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  pandoc,
- haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
  libghc-debian-dev (>= 3.89),
@@ -21,7 +21,7 @@
  libghc-text-dev,
  libghc-concurrent-output-dev (>= 1.7),
  libfile-slurp-perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://wiki.debian.org/Haskell
 Vcs-Browser: https://salsa.debian.org/haskell-team/pkg-haskell-tools
 Vcs-Git: https://salsa.debian.org/haskell-team/pkg-haskell-tools.git
