=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_build: debian/dht.1 debian/dht.html

debian/dht.html: dht scripts/*
	./dht --manpage | pandoc -f markdown -s -t html > $@

debian/dht.1: dht scripts/*
	./dht --manpage | pandoc -f markdown -s -t man > $@
